<app-header titulo="Detalle moto">

</app-header>

<ion-content>
  <ion-card>
    <img src={{moto.foto}}>
    <ion-card-header>
      <ion-card-subtitle>{{moto.marca}}</ion-card-subtitle>
      <ion-card-title>{{moto.modelo}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      "Keep close to Nature's heart... and break clear away, once in awhile, 
      and climb a mountain or spend a week in the woods. Wash your spirit clean." - John Muir.
    </ion-card-content>
    <ion-button (click)="presentAlert(moto.id)" expand="block" color="warning" shape="round">
      Borrar moto
    </ion-button>
  </ion-card>


</ion-content>
